# Uses of Class
org.apache.sling.event.impl.jobs.jmx.QueueStatusEvent

Packages that use QueueStatusEvent
Package
Description
org.apache.sling.event.impl.jobs.jmx

## Uses of QueueStatusEvent in org.apache.sling.event.impl.jobs.jmx

Methods in org.apache.sling.event.impl.jobs.jmx with parameters of type QueueStatusEvent
Modifier and Type
Method
Description
`void`
QueuesMBeanImpl.`sendEvent(QueueStatusEvent e)`